:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-14.blogArticleSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  overflow: hidden;
}
.blog-template-14 .articleWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 82.43%;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-14 .articleWrapper {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .articleWrapper {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .articleWrapper {
    row-gap: 24px;
    margin: 50px auto;
  }
}
.blog-template-14 .headerGroup {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 1199px) {
  .blog-template-14 .headerGroup {
    position: relative;
    max-width: 85%;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .headerGroup {
    max-width: 100%;
  }
}
.blog-template-14 .titleContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 93.98%;
}
@media (max-width: 1199px) {
  .blog-template-14 .titleContainer {
    row-gap: 18px;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .titleContainer {
    position: relative;
    width: 100%;
  }
}
.blog-template-14 .heading {
  display: flex;
  justify-content: center;
  font: 600 52px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-14 .heading {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .heading {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .blog-template-14 .heading {
    font-size: 36px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .heading {
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .blog-template-14 .heading {
    font-size: 28px;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .heading {
    font-size: 24px;
  }
}
.blog-template-14 .metaInfo {
  display: flex;
  justify-content: center;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-14 .metaInfo {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .metaInfo {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blog-template-14 .metaInfo {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .metaInfo {
    font-size: 16px;
  }
}
.blog-template-14 .bannerImg {
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-14 .submitBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  margin: 0 auto;
  width: 70%;
  max-width: 100%;
  font: 700 24px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding: 16px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
@media (max-width: 991px) {
  .blog-template-14 .submitBtn {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .submitBtn {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .submitBtn {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
  }
}
.blog-template-14 .contentContainer {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 32px 0 0;
  width: 100%;
}
.blog-template-14 .introContainer {
  display: flex;
  flex-direction: column;
  row-gap: 19px;
}
.blog-template-14 .leadParagraph {
  display: flex;
  justify-content: center;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-14 .leadParagraph {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .leadParagraph {
    font-size: 14px;
  }
}
.blog-template-14 .overview {
  display: flex;
  justify-content: center;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-14 .overview {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .overview {
    font-size: 14px;
  }
}
.blog-template-14 .tipContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 19px;
}
.blog-template-14 .guideHeading {
  display: flex;
  justify-content: center;
  font: 700 24px/1.25 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-14 .guideHeading {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .guideHeading {
    font-size: 20px;
  }
}
.blog-template-14 .guideText {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-14 .guideText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .guideText {
    font-size: 14px;
  }
}
.blog-template-14 .illustrationContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
}
@media (max-width: 383px) {
  .blog-template-14 .illustrationContainer {
    position: relative;
    margin: 50px 0 0;
  }
}
.blog-template-14 .imgRow {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 797.984375px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-14 .imgRow {
    position: relative;
    -moz-column-gap: 24px;
    column-gap: 24px;
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .imgRow {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-14 .imgRow {
    align-items: center;
    gap: 30px 24px;
    flex-direction: column;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .imgRow {
    flex-direction: column;
    gap: 30px 16px;
  }
}
.blog-template-14 .guideImg {
  width: 376px;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 767px) {
  .blog-template-14 .guideImg {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
    max-width: 376px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .guideImg {
    margin: 0;
  }
}
.blog-template-14 .adviceText {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
  letter-spacing: -0.5px;
}
@media (max-width: 991px) {
  .blog-template-14 .adviceText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .adviceText {
    font-size: 14px;
  }
}
.blog-template-14 .contentBlock {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 575px) {
  .blog-template-14 .contentBlock {
    row-gap: 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .contentBlock {
    position: relative;
    margin: 50px 0 0;
  }
}
.blog-template-14 .featureImg {
  width: 796.96875px;
  max-width: 85%;
  aspect-ratio: 1.77;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-14 .featureImg {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.blog-template-14 .textBlock {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 19px;
  width: 100%;
}
.blog-template-14 .contentBlock1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.blog-template-14 .featureImg1 {
  width: 796.96875px;
  max-width: 85%;
  aspect-ratio: 1.77;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-14 .featureImg1 {
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-14 .featureImg1 {
    width: 100%;
  }
}
.blog-template-14 .tipBlock {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 19px;
}
@media (max-width: 1199px) {
  .blog-template-14 .tipBlock {
    row-gap: 18px;
  }
}
.blog-template-14 .guideHeading1 {
  display: flex;
  justify-content: center;
  font: 700 24px/1.25 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-14 .guideHeading1 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-14 .guideHeading1 {
    font-size: 20px;
  }
}
.blog-template-14 .textContainer {
  display: flex;
  flex-direction: column;
  row-gap: 19px;
  width: 100%;
}
.blog-template-14 .benefitsContainer {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.blog-template-14 .benefitsList {
  display: flex;
  font: 600 24px/1.46 "Inria Serif", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1399px) {
  .blog-template-14 .benefitsList {
    justify-content: center;
    align-items: flex-start;
    text-align: center;
  }
}
@media (max-width: 1199px) {
  .blog-template-14 .benefitsList {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .benefitsList {
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template-14 .benefitsList {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-14 .benefitsList {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .benefitsList {
    font-size: 14px;
  }
}
.blog-template-14 .summaryText {
  display: flex;
  justify-content: center;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-14 .summaryText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .summaryText {
    font-size: 14px;
  }
}
.blog-template-14 .authorProfile {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 80px 0 0;
  width: 89.17%;
}
@media (max-width: 1199px) {
  .blog-template-14 .authorProfile {
    position: relative;
    width: 100%;
    max-width: 95%;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .authorProfile {
    max-width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .authorProfile {
    flex-direction: column;
    gap: 8px 16px;
    max-width: 65%;
  }
}
@media (max-width: 479px) {
  .blog-template-14 .authorProfile {
    max-width: 90%;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .authorProfile {
    gap: 8px;
    margin: 50px 0 0;
  }
}
.blog-template-14 .profileImg {
  /* min-width: 200px; */
  border-radius: 1000px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 200px;
}
@media (max-width: 991px) {
  .blog-template-14 .profileImg {
    position: relative;
    width: 32%;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .profileImg {
    margin-top: unset;
    margin-bottom: unset;
    width: 69%;
  }
}
.blog-template-14 .bioContainer {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
  width: 100%;
  min-width: 0;
  height: -moz-fit-content;
  height: fit-content;
}
@media (max-width: 991px) {
  .blog-template-14 .bioContainer {
    position: relative;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .bioContainer {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.blog-template-14 .titleContainer1 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 479px) {
  .blog-template-14 .titleContainer1 {
    row-gap: 4px;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .titleContainer1 {
    position: relative;
    margin: 0 8px 0 0;
  }
}
.blog-template-14 .roleText {
  display: flex;
  font: 600 14px/1.63 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 575px) {
  .blog-template-14 .roleText {
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
.blog-template-14 .authorName {
  display: flex;
  align-items: center;
  font: 600 24px/1.63 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-14 .authorName {
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .authorName {
    justify-content: center;
    text-align: center;
  }
}
@media (max-width: 479px) {
  .blog-template-14 .authorName {
    font-size: 20px;
  }
}
.blog-template-14 .bioText {
  display: flex;
  font: 400 18px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-14 .bioText {
    align-items: center;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .bioText {
    justify-content: center;
    text-align: center;
  }
}
.blog-template-14 .newsletterSection {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  margin: 51px 0 0;
  width: 100%;
}
@media (max-width: 383px) {
  .blog-template-14 .newsletterSection {
    position: relative;
    margin: 50px 0 0;
  }
}
.blog-template-14 .formHeading {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-14 .formHeading {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .formHeading {
    font-size: 25px;
  }
}
@media (max-width: 767px) {
  .blog-template-14 .formHeading {
    font-size: 26px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .formHeading {
    font-size: 24px;
  }
}
.blog-template-14 .formContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 100%;
  max-width: 55%;
}
@media (max-width: 1199px) {
  .blog-template-14 .formContainer {
    position: relative;
    max-width: 65%;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .formContainer {
    max-width: 95%;
  }
}
@media (max-width: 767px) {
  .blog-template-14 .formContainer {
    max-width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .formContainer {
    row-gap: 16px;
  }
}
.blog-template-14 .inputLabel {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding: 27px 16px;
  border: none;
}
@media (max-width: 1199px) {
  .blog-template-14 .inputLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .inputLabel {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .inputLabel {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .inputLabel {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 14px;
  }
}
.blog-template-14 .submitBtn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  font: 800 24px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding: 35px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
@media (max-width: 1199px) {
  .blog-template-14 .submitBtn1 {
    align-items: flex-start;
  }
}
@media (max-width: 991px) {
  .blog-template-14 .submitBtn1 {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-14 .submitBtn1 {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-14 .submitBtn1 {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
  }
}

button {
  cursor: pointer;
}

.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
}

a {
  cursor: pointer;
  text-decoration: none;
}